/* ========================  Seccion variables ============================== */

:root {
   --primary: #d5c6fc;
   --primary-light: #b185db;
   --secondary: #dec9e9;
   --tertiary: #b8b8ff;
   --bottomcolor: #ffffff;
   --color-menu: #fff;
   --color-menu-hover: #240046;
}
